libcoap 4.3.2rc2

Functions
coap_tinydtls.c File Reference

TinyDTLS specific handling functions. More...

`#include "coap3/coap_internal.h"`

Go to the source code of this file.

## Functions
static void | dummy (void)

## Detailed Description

TinyDTLS specific handling functions.

Definition in file coap_tinydtls.c.

## Function Documentation

## ◆ dummy()

static void dummy | ( | void |  | ) |
| inline static

Definition at line 1710 of file coap_tinydtls.c.